package ink.wgink.module.activiti.pojo.vos.oa.page;

/**
 * @ClassName: GoBackUserTaskVO
 * @Description: 回退用户任务
 * @Author: wanggeng
 * @Date: 2022/4/27 17:21
 * @Version: 1.0
 */
public class GoBackUserTaskVO {

    private String nodeId;
    private String taskName;

    public String getNodeId() {
        return nodeId == null ? "" : nodeId.trim();
    }

    public void setNodeId(String nodeId) {
        this.nodeId = nodeId;
    }

    public String getTaskName() {
        return taskName == null ? "" : taskName.trim();
    }

    public void setTaskName(String taskName) {
        this.taskName = taskName;
    }
}
